-- 基础信息
base_info = {
	group_id = 133221078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 78001, gadget_id = 70710713, pos = { x = -3074.866, y = 252.951, z = -4422.261 }, rot = { x = 1.750, y = 317.752, z = 353.531 }, level = 1, area_id = 11 },
	{ config_id = 78002, gadget_id = 70710714, pos = { x = -3077.863, y = 249.440, z = -4405.560 }, rot = { x = 355.592, y = 141.131, z = 12.299 }, level = 1, area_id = 11 },
	{ config_id = 78003, gadget_id = 70710713, pos = { x = -3099.166, y = 251.023, z = -4451.985 }, rot = { x = 1.065, y = 34.939, z = 0.077 }, level = 1, area_id = 11 },
	{ config_id = 78004, gadget_id = 70710714, pos = { x = -3124.721, y = 254.926, z = -4491.939 }, rot = { x = 358.660, y = 212.751, z = 0.069 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 78001, 78002, 78003, 78004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
